Looking to hire Laravel developers? Try LaraJobs

laravel maintained by tio

Description
Add this package to localize your Laravel application (PHP, JSON or GetText).
Last update
2019/10/09 16:26 (dev-master)
License
Downloads
6 284
dev-master

Last update
2019/10/09 16:26
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ^5.1 || ^6.0
  • illuminate/console ^5.1 || ^6.0
  • illuminate/filesystem ^5.1 || ^6.0
  • illuminate/support ^5.1 || ^6.0
  • illuminate/translation ^5.1 || ^6.0
  • guzzlehttp/guzzle ^6.3
v1.9

Last update
2019/10/09 16:26
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ^5.1 || ^6.0
  • illuminate/console ^5.1 || ^6.0
  • illuminate/filesystem ^5.1 || ^6.0
  • illuminate/support ^5.1 || ^6.0
  • illuminate/translation ^5.1 || ^6.0
  • guzzlehttp/guzzle ^6.3
v1.8

Last update
2019/09/17 10:24
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ^5.1 || ^6.0
  • illuminate/console ^5.1 || ^6.0
  • illuminate/filesystem ^5.1 || ^6.0
  • illuminate/support ^5.1 || ^6.0
  • illuminate/translation ^5.1 || ^6.0
  • guzzlehttp/guzzle ^6.3
v1.7

Last update
2019/09/16 10:52
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ^5.1 || ^6.0
  • illuminate/console ^5.1 || ^6.0
  • illuminate/filesystem ^5.1 || ^6.0
  • illuminate/support ^5.1 || ^6.0
  • illuminate/translation ^5.1 || ^6.0
  • guzzlehttp/guzzle ^6.3
dev-upgrade

Last update
2019/09/16 10:38
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ^5.1 || ^6.0
  • illuminate/console ^5.1 || ^6.0
  • illuminate/filesystem ^5.1 || ^6.0
  • illuminate/support ^5.1 || ^6.0
  • illuminate/translation ^5.1 || ^6.0
  • guzzlehttp/guzzle ^6.3
v1.6

Last update
2019/01/31 15:12
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ~5.1
  • illuminate/console ~5.1
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • illuminate/translation ~5.1
  • guzzlehttp/guzzle ^6.0
v1.5

Last update
2018/09/28 12:06
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ~5.1
  • illuminate/console ~5.1
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • illuminate/translation ~5.1
  • guzzlehttp/guzzle ^6.0
v1.4

Last update
2018/09/07 12:26
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ~5.1
  • illuminate/console ~5.1
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • illuminate/translation ~5.1
  • guzzlehttp/guzzle ^6.0
v1.3

Last update
2018/08/08 12:51
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ~5.1
  • illuminate/console ~5.1
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • illuminate/translation ~5.1
  • guzzlehttp/guzzle ^6.0
dev-json_translations

Last update
2018/08/08 12:40
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ~5.1
  • illuminate/console ~5.1
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • illuminate/translation ~5.1
  • guzzlehttp/guzzle ^6.0
v1.2

Last update
2018/07/13 11:31
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ~5.1
  • illuminate/console ~5.1
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • illuminate/translation ~5.1
  • guzzlehttp/guzzle ^6.0
v1.1

Last update
2018/04/10 17:17
License
Require
  • php >=7.0
  • gettext/gettext ^4.4.3
  • illuminate/config ~5.1
  • illuminate/console ~5.1
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • illuminate/translation ~5.1
  • guzzlehttp/guzzle ^6.0
v1.0

Last update
2018/03/23 18:10
License
Require
  • php >=7.0
  • gettext/gettext ~4.1
  • illuminate/config ~5.1
  • illuminate/console ~5.1
  • illuminate/filesystem ~5.1
  • illuminate/support ~5.1
  • illuminate/translation ~5.1
  • guzzlehttp/guzzle ^6.0

Comments
comments powered by Disqus